html {
    touch-action: manipulation;
}
body {
    background: #909090;
}
html, body {
    overflow: hidden;
    margin: 0 !important;
    padding: 0 !important;
}
canvas {
    margin-right: auto;
    margin-left: auto;
    display: block;
    position: absolute;
    top: 0%;
    width: 100%;
    left: 50%;
    transform: translate(-50%, 0%);
}
.loading {
    margin-right: auto;
    margin-left: auto;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    font-size: 24px;
    font-family: Ubuntu-Light, Helvetica, sans-serif;
}
.lds-dual-ring {
    display: inline-block;
    width: 24px;
    height: 24px;
}
.lds-dual-ring:after {
    content: " ";
    display: block;
    width: 24px;
    height: 24px;
    margin: 0px;
    border-radius: 50%;
    border: 3px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }
    
    100% {
        transform: rotate(360deg);
    }
}
